.smpls-element[data-id='mn3e4kp1'] > .smpls-box-overlay {
background-position: 70% 20%!important;
background-size: cover!important;
background-repeat: no-repeat!important;
}
.smpls-element[data-id='mtbgdy09'] {
width: 3%!important;
}
.smpls-element[data-id='mtbgdy0a'] {
width: 3%!important;
}
.smpls-element[data-id='mtbge6hs'] {
width: 3%!important;
}
.smpls-element[data-id='mtbgdy07'] {
margin: 1rem 0rem 0rem 0rem!important;
}
.smpls-element[data-id='mtaiil6l'] {
width: 100%!important;
}
.smpls-element[data-id='mn3e4kp3'] > .smpls-box-overlay-background {
background-size: auto!important;
opacity: 0.05!important;
}
.smpls-element[data-id='mtaiz0du'] > .smpls-widget-content {
padding: 1rem 0rem 0rem 0rem!important;
}
.smpls-element[data-id='mtb6o2et'] > .smpls-section-overlay {
opacity: 0.2!important;
}
.smpls-element[data-id='mtb6o2et'] > .smpls-section-overlay-background {
background-position: 100% 100%!important;
background-size: cover!important;
background-repeat: no-repeat!important;
opacity: 0.05!important;
}
.smpls-element[data-id='mtaj0cf3'] > .smpls-widget-content {
margin: 1rem 0rem 0rem 0rem!important;
}
.smpls-element[data-id='mtaj0cf1'] > .smpls-widget-content picture img, .smpls-element[data-id='mtaj0cf1'] > div > .smpls-widget-content picture img {
height: 475px!important;
}
.smpls-element[data-id='mtaiz0e1'] > .smpls-widget-content picture img, .smpls-element[data-id='mtaiz0e1'] > div > .smpls-widget-content picture img {
height: 475px!important;
}
.smpls-element[data-id='mtaj0cez'] > .smpls-widget-content picture img, .smpls-element[data-id='mtaj0cez'] > div > .smpls-widget-content picture img {
height: 475px!important;
}
.smpls-element[data-id='mtaj0cey'] {
width: 40%!important;
}
.smpls-element[data-id='mtaiz0e3'] > .smpls-widget-content picture img, .smpls-element[data-id='mtaiz0e3'] > div > .smpls-widget-content picture img {
height: 475px!important;
}
.smpls-element[data-id='mtaj0cex'] > .smpls-section-overlay {
background-position: 100% 100%!important;
background-size: 500px!important;
background-repeat: no-repeat!important;
}
.smpls-element[data-id='mtaiz0ds'] > .smpls-section-overlay {
background-position: 100% 100%!important;
background-size: 500px!important;
background-repeat: no-repeat!important;
}
.smpls-element[data-id='mtb6o2f2'] {
padding: 1rem 0rem 0rem 0rem!important;
}
.smpls-element[data-id='mtbf0gui'] {
width: 10%!important;
}
.smpls-element[data-id='mtbezjrz'] {
width: 10%!important;
}
.smpls-element[data-id='mmvwlx18'] {
width: 30%!important;
}
.smpls-element[data-id='mmvwlx1b'] {
width: 40%!important;
}
.smpls-element[data-id='mtb7u2c2'] > .smpls-box-content {
gap: 2rem 2rem!important;
}
.smpls-element[data-id='mtb6o2f1'] {
width: 50%!important;
}
.smpls-element[data-id='mtb6o2eu'] {
width: 40%!important;
}
.smpls-element[data-id='mtb7vai3'] > .smpls-box-content {
gap: 0rem 2rem!important;
}
.smpls-element[data-id='mtb8kax5'] {
width: 10%!important;
}
.smpls-element[data-id='mtb8jusm'] {
width: 10%!important;
}
.smpls-element[data-id='mtaj0cf2'] {
width: 40%!important;
}
.smpls-element[data-id='mtaiz0e0'] {
width: 40%!important;
}
.smpls-element[data-id='mtbf20fv'] {
width: 10%!important;
}
.smpls-element[data-id='mtbf1dbz'] {
width: 10%!important;
}
.smpls-element[data-id='mtaiz0dt'] {
width: 40%!important;
}
.smpls-element[data-id='mmvwlx17'] > .smpls-section-overlay {
opacity: 0.2!important;
}
.smpls-element[data-id='mmvwlx17'] > .smpls-section-overlay-background {
background-position: 100% 100%!important;
background-size: 500px!important;
background-repeat: no-repeat!important;
}
.smpls-element[data-id='mn3e4kox'] > .smpls-section-overlay {
background-position: 100% 100%!important;
background-size: 500px!important;
background-repeat: no-repeat!important;
}
.smpls-element[data-id='mn3e4kox'] > .smpls-container {
max-width: 1536px!important;
}
.smpls-element[data-id='mmvwdy2f'] > .smpls-section-overlay {
opacity: 1!important;
background-position: center center!important;
background-repeat: no-repeat!important;
}
.smpls-element[data-id='mmvwdy2f'] > .smpls-section-overlay-background {
opacity: 0.2!important;
}
.smpls-element[data-id='mmvwdy2f'] > .smpls-container {
max-width: 1536px!important;
}
.smpls-element[data-id='mn3e4kp5'] > .smpls-widget-content {
font-size: 3rem!important;
}
@media (max-width: 1023.98px) {
.smpls-element[data-id='mtbgdy09'] {
width: 100%!important;
}
.smpls-element[data-id='mtbgdy0a'] {
width: 100%!important;
}
.smpls-element[data-id='mtbge6hs'] {
width: 100%!important;
}
.smpls-element[data-id='mtaiil6l'] {
width: 100%!important;
}
.smpls-element[data-id='mtaj0cey'] {
width: 100%!important;
}
.smpls-element[data-id='mmvwlx18'] {
width: 100%!important;
}
.smpls-element[data-id='mmvwlx1b'] {
width: 100%!important;
}
.smpls-element[data-id='mtb6o2f1'] {
width: 100%!important;
}
.smpls-element[data-id='mtb6o2eu'] {
width: 100%!important;
}
.smpls-element[data-id='mtaj0cf2'] {
width: 100%!important;
}
.smpls-element[data-id='mtaiz0e0'] {
width: 100%!important;
}
.smpls-element[data-id='mtbf20fv'] {
width: 100%!important;
}
.smpls-element[data-id='mtbf1dbz'] {
width: 100%!important;
}
.smpls-element[data-id='mtaiz0dt'] {
width: 100%!important;
}
}
@media (max-width: 767.98px) {
.smpls-element[data-id='mtbgdy09'] {
width: 100%!important;
}
.smpls-element[data-id='mtbgdy0a'] {
width: 100%!important;
}
.smpls-element[data-id='mtbge6hs'] {
width: 100%!important;
}
.smpls-element[data-id='mtaiil6l'] {
width: 100%!important;
}
.smpls-element[data-id='mtaj0cey'] {
width: 100%!important;
}
.smpls-element[data-id='mtbf0gui'] {
width: 100%!important;
}
.smpls-element[data-id='mtbezjrz'] {
width: 100%!important;
}
.smpls-element[data-id='mmvwlx18'] {
width: 100%!important;
}
.smpls-element[data-id='mmvwlx1b'] {
width: 100%!important;
}
.smpls-element[data-id='mtb6o2f1'] {
width: 100%!important;
}
.smpls-element[data-id='mtb6o2eu'] {
width: 100%!important;
}
.smpls-element[data-id='mtb8kax5'] {
width: 100%!important;
}
.smpls-element[data-id='mtb8jusm'] {
width: 100%!important;
}
.smpls-element[data-id='mtaj0cf2'] {
width: 100%!important;
}
.smpls-element[data-id='mtaiz0e0'] {
width: 100%!important;
}
.smpls-element[data-id='mtbf20fv'] {
width: 100%!important;
}
.smpls-element[data-id='mtbf1dbz'] {
width: 100%!important;
}
.smpls-element[data-id='mtaiz0dt'] {
width: 100%!important;
}
}
@media (max-width: 639.98px) {
.smpls-element[data-id='mtbgdy09'] {
width: 100%!important;
}
.smpls-element[data-id='mtbgdy0a'] {
width: 100%!important;
}
.smpls-element[data-id='mtbge6hs'] {
width: 100%!important;
}
.smpls-element[data-id='mtaiil6l'] {
width: 100%!important;
}
.smpls-element[data-id='mtaiz0du'] > .smpls-widget-content {
padding: 3rem 0rem 0rem 0rem!important;
}
.smpls-element[data-id='mtaj0cf3'] > .smpls-widget-content {
margin: 3rem 0rem 0rem 0rem!important;
}
.smpls-element[data-id='mmvwdy2t'] > .smpls-widget-content {
padding: 0rem 3rem 0rem 3rem!important;
}
.smpls-element[data-id='mmvwdy2x'] > .smpls-widget-content {
padding: 0rem 3rem 0rem 3rem!important;
}
.smpls-element[data-id='mmvwdy2p'] > .smpls-widget-content {
padding: 0rem 3rem 0rem 3rem!important;
}
.smpls-element[data-id='mtaj0cey'] {
width: 100%!important;
}
.smpls-element[data-id='mtb6o2f2'] {
padding: 4rem 0rem 0rem 0rem!important;
}
.smpls-element[data-id='mtbf0gui'] {
width: 100%!important;
}
.smpls-element[data-id='mmvwlx18'] {
width: 100%!important;
}
.smpls-element[data-id='mmvwlx1b'] {
width: 100%!important;
}
.smpls-element[data-id='mtb6o2f1'] {
width: 100%!important;
}
.smpls-element[data-id='mtb6o2eu'] {
width: 100%!important;
}
.smpls-element[data-id='mtaj0cf2'] {
width: 100%!important;
}
.smpls-element[data-id='mtaiz0e0'] {
width: 100%!important;
}
.smpls-element[data-id='mtbf20fv'] {
width: 100%!important;
}
.smpls-element[data-id='mtbf1dbz'] {
width: 100%!important;
}
.smpls-element[data-id='mtaiz0dt'] {
width: 100%!important;
}
.smpls-element[data-id='mn3e4kp5'] > .smpls-widget-content {
font-size: 1.9rem!important;
}
}
@media (min-width: 1280px) {
.smpls-element[data-id='mtaiil6l'] {
width: 100%!important;
}
}
@media (min-width: 1536px) {
.smpls-element[data-id='mtbgdy09'] {
width: 33%!important;
}
.smpls-element[data-id='mtbgdy0a'] {
width: 33%!important;
}
.smpls-element[data-id='mtbge6hs'] {
width: 33%!important;
}
.smpls-element[data-id='mtbgdy07'] {
margin: 5rem 0rem 0rem 0rem!important;
}
.smpls-element[data-id='mtaiil6l'] {
width: 100%!important;
}
.smpls-element[data-id='mtaiz0e0'] {
width: 40%!important;
}
.smpls-element[data-id='mtbf20fv'] {
width: 10%!important;
}
.smpls-element[data-id='mtbf1dbz'] {
width: 10%!important;
}
.smpls-element[data-id='mtaiz0dt'] {
width: 40%!important;
}
.smpls-element[data-id='mn3e4kox'] > .smpls-container {
max-width: 1358px!important;
}
.smpls-element[data-id='mmvwdy2f'] > .smpls-section-overlay-background {
background-position: 100% 100%!important;
background-size: auto!important;
background-repeat: no-repeat!important;
opacity: 0.2!important;
}
}
